\include "Trompet-1-Notes.lyi"
\include "Trompet-2-Notes.lyi"
\include "Hoorn-Notes.lyi"
\include "Trombone-Notes.lyi"
\include "Bariton-Notes.lyi"
\include "Tuba-Notes.lyi"
\include "defs.lyi"

\version "2.10.33"

\header {
  title = "TANTUM ERGO"
  composer =  \markup \center-align { "Charles-Marie Widor" \small "(1844-1973)" }
  tagline = ##f
}

%#(set-global-staff-size 16)

% ****************************************************************
% Start cut-&-pastable-section 
% ****************************************************************

#(set-global-staff-size 19)

\paper {
  	#(define dump-extents #t)
	#(set-paper-size "a4")
  		%annotate-spacing = ##t
		between-system-space = 0\mm
		between-system-padding = 0\mm
		force-assignment = #""
		head-separation = 0\mm
		indent = 0\mm
		left-margin = 1\cm  
		line-width = 19.0\cm
		next-padding = 0
		page-top-space = 0\mm
		ragged-right = ##f
}

\score
{
	<<
		\new StaffGroup
		\with {
			\override SpanBar #'glyph-name = #":"
    	}
    	{
			\new Staff = "trumpet"
			\with {
			  \override StaffSymbol #'staff-space = #(magstep -2)
			}
			<< \trompetEenNotes \outline >>
		}
    	{
			\new Staff = "trumpet"
			\with {
			  \override StaffSymbol #'staff-space = #(magstep -2)
			}
			<< \trompetTwoNotes \outline >>
		}
    	{
			\new Staff = "horn"
			\with
			{
			  \override StaffSymbol #'staff-space = #(magstep -2)
			}
			<< \hoornNotes \outline >>
		}
    	{
			\new Staff = "trombone"
			\with
			{
			  \override StaffSymbol #'staff-space = #(magstep -2)
			}
			<< \tromboneNotes \outline >>
		}
    	{
			\new Staff = "bariton"
			\with
			{
			  \override StaffSymbol #'staff-space = #(magstep -2)
			}
			<< \baritonNotes \outline >>
		}
    	{
			\new Staff = "tuba"
			\with
			{
			  \override StaffSymbol #'staff-space = #(magstep -2)
			}
			<< \tubaNotes \outline >>
		}
	>>

	\midi {
	}
	
	\layout {
	    indent = 2.0\cm
	}
}
